<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAVeTpZNZeJS7saFom2uGqNmRFYqIt9aScwCarq3LhqAYvpDLWQJjC5AEbgkaeAVQkeRRUapbpROTMK9noNrjWYYkEcBvtlDmO2V3ZWWO7nouBgIR-Lk95x6dqM6ixIViVqY7rwyDjD5YMoZdq_CoRdbi5IJDjoNj6KYn7bVaMm3gEP-XyL6bciUUbv678AH3FNJDD4prc0EL5_PG41Q3ykXrKc7-QJO4kQ9NLsEndjXjmL8EMdwfihWlv09jktoNxZ2_UAlMYQ</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757765592533" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">2a91923c-a31c-4d8e-b717-be99663668de</string>
</map>
